=== debian/changelog ===
transmission-el (0.12.1-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Thu, 29 Aug 2019 07:27:22 -0300

transmission-el (0.12.1-1) unstable; urgency=medium

  * Initial release (Closes: #904130)

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 20 Jul 2018 12:58:42 +0500
