=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-elpa
-Standards-Version: 4.1.5
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://github.com/holomorph/transmission
 Vcs-Browser: https://salsa.debian.org/emacsen-team/transmission-el
@@ -17,8 +17,7 @@
          ${misc:Depends}
 Recommends: emacs (>= 46.0),
 Suggests: transmission-daemon
-Enhances: emacs,
-          emacs25
+Enhances: emacs
 Description: Emacs interface to a Transmission session
  This package provides an Emacs interface to a Transmission session. A
  variety of commands are available for manipulating torrents and their
