=== debian/rules ===
--- 
+++ 
@@ -8,5 +8,6 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
+	dh_installchangelogs
 
 .PHONY: override_dh_auto_install override_dh_installchangelogs
